@echo off
cls
echo Before installation, test:
echo  1. SUBST.EXE exist in your path
echo  2. Disk G: isn't CD-ROM or NET
echo  After choosing sound configuration, do MINIMAL install in dir c:\rayman
echo  and save and exit.
pause >nul
subst g: /d
subst g: .
g:
if not exist \config.exe goto err
config.exe ÿ
g:
copy c:\rayman\rayman.cfg g:\rayman >nul
del  c:\rayman\rayman.cfg >nul
del  c:\rayman\conclu.dat >nul
attrib -r c:\rayman.bat   >nul
del  c:\rayman.bat >nul
rmdir  c:\rayman   >nul
del ubiray.tmp     >nul
c:
subst g: /d
echo Successfully!
goto end
:err
echo Problems with disk G: or SUBST! Change it and try again
:end
